#holdon-overlay{
    filter:alpha(opacity=80);
    position:fixed;
    width:100%;
    height:100%;
    left:0;
    top:0;
    bottom:0;
    right:0;
    background:#000;
    opacity:.8;
    z-index:9999
}
#holdon-content-container{
    width:100%;
    padding:0;
    vertical-align:middle;
    display:table-cell!important;
    margin:0;
    text-align:center
}
#holdon-content{
    text-align:center;
    width:50px;
    height:57px;
    position:absolute;
    top:50%;
    left:50%;
    margin:-28px 0 0 -25px
}
#holdon-message{
    width:100%;
    text-align:center;
    position:absolute;
    top:55%;
    color:white
}
.sk-rect{
    width:50px;
    height:40px;
    text-align:center;
    font-size:10px
}
.sk-rect>div{
    background-color:#333;
    height:100%;
    width:6px;
    display:inline-block;
    -webkit-animation:sk-rect-anim 1.2s infinite ease-in-out;
    animation:sk-rect-anim 1.2s infinite ease-in-out
}
.sk-rect .rect2{
    -webkit-animation-delay:-1.1s;
    animation-delay:-1.1s
}
.sk-rect .rect3{
    -webkit-animation-delay:-1.0s;
    animation-delay:-1.0s
}
.sk-rect .rect4{
    -webkit-animation-delay:-0.9s;
    animation-delay:-0.9s
}
.sk-rect .rect5{
    -webkit-animation-delay:-0.8s;
    animation-delay:-0.8s
}
@-webkit-keyframes sk-rect-anim{
    0%,40%,100%{
        -webkit-transform:scaleY(0.4)
    }
    20%{
        -webkit-transform:scaleY(1.0)
    }
}
@keyframes sk-rect-anim{
    0%,40%,100%{
        transform:scaleY(0.4);
        -webkit-transform:scaleY(0.4)
    }
    20%{
        transform:scaleY(1.0);
        -webkit-transform:scaleY(1.0)
    }
}
.sk-cube{
    width:50px;
    height:40px;
    text-align:center;
    font-size:10px
}
.sk-cube1,.sk-cube2{
    background-color:#333;
    width:15px;
    height:15px;
    position:absolute;
    top:0;
    left:0;
    -webkit-animation:sk-cube 1.8s infinite ease-in-out;
    animation:sk-cube 1.8s infinite ease-in-out
}
.sk-cube2{
    -webkit-animation-delay:-0.9s;
    animation-delay:-0.9s
}
@-webkit-keyframes sk-cube{
    25%{
        -webkit-transform:translateX(42px) rotate(-90deg) scale(0.5)
    }
    50%{
        -webkit-transform:translateX(42px) translateY(42px) rotate(-180deg)
    }
    75%{
        -webkit-transform:translateX(0px) translateY(42px) rotate(-270deg) scale(0.5)
    }
    100%{
        -webkit-transform:rotate(-360deg)
    }
}
@keyframes sk-cube{
    25%{
        transform:translateX(42px) rotate(-90deg) scale(0.5);
        -webkit-transform:translateX(42px) rotate(-90deg) scale(0.5)
    }
    50%{
        transform:translateX(42px) translateY(42px) rotate(-179deg);
        -webkit-transform:translateX(42px) translateY(42px) rotate(-179deg)
    }
    50.1%{
        transform:translateX(42px) translateY(42px) rotate(-180deg);
        -webkit-transform:translateX(42px) translateY(42px) rotate(-180deg)
    }
    75%{
        transform:translateX(0px) translateY(42px) rotate(-270deg) scale(0.5);
        -webkit-transform:translateX(0px) translateY(42px) rotate(-270deg) scale(0.5)
    }
    100%{
        transform:rotate(-360deg);
        -webkit-transform:rotate(-360deg)
    }
}
.sk-dot{
    width:50px;
    height:40px;
    text-align:center;
    font-size:10px;
    -webkit-animation:sk-dot-rotate 2.0s infinite linear;
    animation:sk-dot-rotate 2.0s infinite linear
}
.sk-dot1,.sk-dot2{
    width:60%;
    height:60%;
    display:inline-block;
    position:absolute;
    top:0;
    background-color:#333;
    border-radius:100%;
    -webkit-animation:sk-dot-bounce 2.0s infinite ease-in-out;
    animation:sk-dot-bounce 2.0s infinite ease-in-out
}
.sk-dot2{
    top:auto;
    bottom:0;
    -webkit-animation-delay:-1.0s;
    animation-delay:-1.0s
}
@-webkit-keyframes sk-dot-rotate{
    100%{
        -webkit-transform:rotate(360deg)
    }
}
@keyframes sk-dot-rotate{
    100%{
        transform:rotate(360deg);
        -webkit-transform:rotate(360deg)
    }
}
@-webkit-keyframes sk-dot-bounce{
    0%,100%{
        -webkit-transform:scale(0.0)
    }
    50%{
        -webkit-transform:scale(1.0)
    }
}
@keyframes sk-dot-bounce{
    0%,100%{
        transform:scale(0.0);
        -webkit-transform:scale(0.0)
    }
    50%{
        transform:scale(1.0);
        -webkit-transform:scale(1.0)
    }
}
.sk-bounce{
    width:60px;
    height:40px;
    text-align:center;
    font-size:10px
}
.sk-bounce>div{
    width:18px;
    height:18px;
    background-color:#333;
    border-radius:100%;
    display:inline-block;
    -webkit-animation:sk-bouncedelay 1.4s infinite ease-in-out both;
    animation:sk-bouncedelay 1.4s infinite ease-in-out both
}
.sk-bounce .bounce1{
    -webkit-animation-delay:-0.32s;
    animation-delay:-0.32s
}
.sk-bounce .bounce2{
    -webkit-animation-delay:-0.16s;
    animation-delay:-0.16s
}
@-webkit-keyframes sk-bouncedelay{
    0%,80%,100%{
        -webkit-transform:scale(0)
    }
    40%{
        -webkit-transform:scale(1.0)
    }
}
@keyframes sk-bouncedelay{
    0%,80%,100%{
        -webkit-transform:scale(0);
        transform:scale(0)
    }
    40%{
        -webkit-transform:scale(1.0);
        transform:scale(1.0)
    }
}
.sk-circle{
    width:60px;
    height:40px;
    text-align:center;
    font-size:10px
}
.sk-circle .sk-child{
    width:100%;
    height:100%;
    position:absolute;
    left:0;
    top:0
}
.sk-circle .sk-child:before{
    content:'';
    display:block;
    margin:0 auto;
    width:15%;
    height:15%;
    background-color:#333;
    border-radius:100%;
    -webkit-animation:sk-circleBounceDelay 1.2s infinite ease-in-out both;
    animation:sk-circleBounceDelay 1.2s infinite ease-in-out both
}
.sk-circle .sk-circle2{
    -webkit-transform:rotate(30deg);
    -ms-transform:rotate(30deg);
    transform:rotate(30deg)
}
.sk-circle .sk-circle3{
    -webkit-transform:rotate(60deg);
    -ms-transform:rotate(60deg);
    transform:rotate(60deg)
}
.sk-circle .sk-circle4{
    -webkit-transform:rotate(90deg);
    -ms-transform:rotate(90deg);
    transform:rotate(90deg)
}
.sk-circle .sk-circle5{
    -webkit-transform:rotate(120deg);
    -ms-transform:rotate(120deg);
    transform:rotate(120deg)
}
.sk-circle .sk-circle6{
    -webkit-transform:rotate(150deg);
    -ms-transform:rotate(150deg);
    transform:rotate(150deg)
}
.sk-circle .sk-circle7{
    -webkit-transform:rotate(180deg);
    -ms-transform:rotate(180deg);
    transform:rotate(180deg)
}
.sk-circle .sk-circle8{
    -webkit-transform:rotate(210deg);
    -ms-transform:rotate(210deg);
    transform:rotate(210deg)
}
.sk-circle .sk-circle9{
    -webkit-transform:rotate(240deg);
    -ms-transform:rotate(240deg);
    transform:rotate(240deg)
}
.sk-circle .sk-circle10{
    -webkit-transform:rotate(270deg);
    -ms-transform:rotate(270deg);
    transform:rotate(270deg)
}
.sk-circle .sk-circle11{
    -webkit-transform:rotate(300deg);
    -ms-transform:rotate(300deg);
    transform:rotate(300deg)
}
.sk-circle .sk-circle12{
    -webkit-transform:rotate(330deg);
    -ms-transform:rotate(330deg);
    transform:rotate(330deg)
}
.sk-circle .sk-circle2:before{
    -webkit-animation-delay:-1.1s;
    animation-delay:-1.1s
}
.sk-circle .sk-circle3:before{
    -webkit-animation-delay:-1s;
    animation-delay:-1s
}
.sk-circle .sk-circle4:before{
    -webkit-animation-delay:-0.9s;
    animation-delay:-0.9s
}
.sk-circle .sk-circle5:before{
    -webkit-animation-delay:-0.8s;
    animation-delay:-0.8s
}
.sk-circle .sk-circle6:before{
    -webkit-animation-delay:-0.7s;
    animation-delay:-0.7s
}
.sk-circle .sk-circle7:before{
    -webkit-animation-delay:-0.6s;
    animation-delay:-0.6s
}
.sk-circle .sk-circle8:before{
    -webkit-animation-delay:-0.5s;
    animation-delay:-0.5s
}
.sk-circle .sk-circle9:before{
    -webkit-animation-delay:-0.4s;
    animation-delay:-0.4s
}
.sk-circle .sk-circle10:before{
    -webkit-animation-delay:-0.3s;
    animation-delay:-0.3s
}
.sk-circle .sk-circle11:before{
    -webkit-animation-delay:-0.2s;
    animation-delay:-0.2s
}
.sk-circle .sk-circle12:before{
    -webkit-animation-delay:-0.1s;
    animation-delay:-0.1s
}
@-webkit-keyframes sk-circleBounceDelay{
    0%,80%,100%{
        -webkit-transform:scale(0);
        transform:scale(0)
    }
    40%{
        -webkit-transform:scale(1);
        transform:scale(1)
    }
}
@keyframes sk-circleBounceDelay{
    0%,80%,100%{
        -webkit-transform:scale(0);
        transform:scale(0)
    }
    40%{
        -webkit-transform:scale(1);
        transform:scale(1)
    }
}
.sk-cube-grid{
    width:60px;
    height:60px;
    text-align:center;
    font-size:10px
}
.sk-cube-grid .sk-cube-child{
    width:33%;
    height:33%;
    background-color:#333;
    float:left;
    -webkit-animation:sk-cubeGridScaleDelay 1.3s infinite ease-in-out;
    animation:sk-cubeGridScaleDelay 1.3s infinite ease-in-out
}
.sk-cube-grid .sk-cube-grid1{
    -webkit-animation-delay:.2s;
    animation-delay:.2s
}
.sk-cube-grid .sk-cube-grid2{
    -webkit-animation-delay:.3s;
    animation-delay:.3s
}
.sk-cube-grid .sk-cube-grid3{
    -webkit-animation-delay:.4s;
    animation-delay:.4s
}
.sk-cube-grid .sk-cube-grid4{
    -webkit-animation-delay:.1s;
    animation-delay:.1s
}
.sk-cube-grid .sk-cube-grid5{
    -webkit-animation-delay:.2s;
    animation-delay:.2s
}
.sk-cube-grid .sk-cube-grid6{
    -webkit-animation-delay:.3s;
    animation-delay:.3s
}
.sk-cube-grid .sk-cube-grid7{
    -webkit-animation-delay:0s;
    animation-delay:0s
}
.sk-cube-grid .sk-cube-grid8{
    -webkit-animation-delay:.1s;
    animation-delay:.1s
}
.sk-cube-grid .sk-cube-grid9{
    -webkit-animation-delay:.2s;
    animation-delay:.2s
}
@-webkit-keyframes sk-cubeGridScaleDelay{
    0%,70%,100%{
        -webkit-transform:scale3D(1,1,1);
        transform:scale3D(1,1,1)
    }
    35%{
        -webkit-transform:scale3D(0,0,1);
        transform:scale3D(0,0,1)
    }
}
@keyframes sk-cubeGridScaleDelay{
    0%,70%,100%{
        -webkit-transform:scale3D(1,1,1);
        transform:scale3D(1,1,1)
    }
    35%{
        -webkit-transform:scale3D(0,0,1);
        transform:scale3D(0,0,1)
    }
}
.sk-folding-cube{
    margin:20px auto;
    width:40px;
    height:40px;
    position:relative;
    -webkit-transform:rotateZ(45deg);
    transform:rotateZ(45deg)
}
.sk-folding-cube .sk-cube-parent{
    float:left;
    width:50%;
    height:50%;
    position:relative;
    -webkit-transform:scale(1.1);
    -ms-transform:scale(1.1);
    transform:scale(1.1)
}
.sk-folding-cube .sk-cube-parent:before{
    content:'';
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background-color:#333;
    -webkit-animation:sk-foldCubeAngle 2.4s infinite linear both;
    animation:sk-foldCubeAngle 2.4s infinite linear both;
    -webkit-transform-origin:100% 100%;
    -ms-transform-origin:100% 100%;
    transform-origin:100% 100%
}
.sk-folding-cube .sk-cubechild2{
    -webkit-transform:scale(1.1) rotateZ(90deg);
    transform:scale(1.1) rotateZ(90deg)
}
.sk-folding-cube .sk-cubechild3{
    -webkit-transform:scale(1.1) rotateZ(180deg);
    transform:scale(1.1) rotateZ(180deg)
}
.sk-folding-cube .sk-cubechild4{
    -webkit-transform:scale(1.1) rotateZ(270deg);
    transform:scale(1.1) rotateZ(270deg)
}
.sk-folding-cube .sk-cubechild2:before{
    -webkit-animation-delay:.3s;
    animation-delay:.3s
}
.sk-folding-cube .sk-cubechild3:before{
    -webkit-animation-delay:.6s;
    animation-delay:.6s
}
.sk-folding-cube .sk-cubechild4:before{
    -webkit-animation-delay:.9s;
    animation-delay:.9s
}
@-webkit-keyframes sk-foldCubeAngle{
    0%,10%{
        -webkit-transform:perspective(140px) rotateX(-180deg);
        transform:perspective(140px) rotateX(-180deg);
        opacity:0
    }
    25%,75%{
        -webkit-transform:perspective(140px) rotateX(0deg);
        transform:perspective(140px) rotateX(0deg);
        opacity:1
    }
    90%,100%{
        -webkit-transform:perspective(140px) rotateY(180deg);
        transform:perspective(140px) rotateY(180deg);
        opacity:0
    }
}
@keyframes sk-foldCubeAngle{
    0%,10%{
        -webkit-transform:perspective(140px) rotateX(-180deg);
        transform:perspective(140px) rotateX(-180deg);
        opacity:0
    }
    25%,75%{
        -webkit-transform:perspective(140px) rotateX(0deg);
        transform:perspective(140px) rotateX(0deg);
        opacity:1
    }
    90%,100%{
        -webkit-transform:perspective(140px) rotateY(180deg);
        transform:perspective(140px) rotateY(180deg);
        opacity:0
    }
}
.sk-fading-circle{
    width:50px;
    height:40px;
    text-align:center;
    font-size:10px
}
.sk-fading-circle .sk-circle-child{
    width:100%;
    height:100%;
    position:absolute;
    left:0;
    top:0
}
.sk-fading-circle .sk-circle-child:before{
    content:'';
    display:block;
    margin:0 auto;
    width:15%;
    height:15%;
    background-color:#333;
    border-radius:100%;
    -webkit-animation:sk-circleFadeDelay 1.2s infinite ease-in-out both;
    animation:sk-circleFadeDelay 1.2s infinite ease-in-out both
}
.sk-fading-circle .sk-fading-circle2{
    -webkit-transform:rotate(30deg);
    -ms-transform:rotate(30deg);
    transform:rotate(30deg)
}
.sk-fading-circle .sk-fading-circle3{
    -webkit-transform:rotate(60deg);
    -ms-transform:rotate(60deg);
    transform:rotate(60deg)
}
.sk-fading-circle .sk-fading-circle4{
    -webkit-transform:rotate(90deg);
    -ms-transform:rotate(90deg);
    transform:rotate(90deg)
}
.sk-fading-circle .sk-fading-circle5{
    -webkit-transform:rotate(120deg);
    -ms-transform:rotate(120deg);
    transform:rotate(120deg)
}
.sk-fading-circle .sk-fading-circle6{
    -webkit-transform:rotate(150deg);
    -ms-transform:rotate(150deg);
    transform:rotate(150deg)
}
.sk-fading-circle .sk-fading-circle7{
    -webkit-transform:rotate(180deg);
    -ms-transform:rotate(180deg);
    transform:rotate(180deg)
}
.sk-fading-circle .sk-fading-circle8{
    -webkit-transform:rotate(210deg);
    -ms-transform:rotate(210deg);
    transform:rotate(210deg)
}
.sk-fading-circle .sk-fading-circle9{
    -webkit-transform:rotate(240deg);
    -ms-transform:rotate(240deg);
    transform:rotate(240deg)
}
.sk-fading-circle .sk-fading-circle10{
    -webkit-transform:rotate(270deg);
    -ms-transform:rotate(270deg);
    transform:rotate(270deg)
}
.sk-fading-circle .sk-fading-circle11{
    -webkit-transform:rotate(300deg);
    -ms-transform:rotate(300deg);
    transform:rotate(300deg)
}
.sk-fading-circle .sk-fading-circle12{
    -webkit-transform:rotate(330deg);
    -ms-transform:rotate(330deg);
    transform:rotate(330deg)
}
.sk-fading-circle .sk-fading-circle2:before{
    -webkit-animation-delay:-1.1s;
    animation-delay:-1.1s
}
.sk-fading-circle .sk-fading-circle3:before{
    -webkit-animation-delay:-1s;
    animation-delay:-1s
}
.sk-fading-circle .sk-fading-circle4:before{
    -webkit-animation-delay:-0.9s;
    animation-delay:-0.9s
}
.sk-fading-circle .sk-fading-circle5:before{
    -webkit-animation-delay:-0.8s;
    animation-delay:-0.8s
}
.sk-fading-circle .sk-fading-circle6:before{
    -webkit-animation-delay:-0.7s;
    animation-delay:-0.7s
}
.sk-fading-circle .sk-fading-circle7:before{
    -webkit-animation-delay:-0.6s;
    animation-delay:-0.6s
}
.sk-fading-circle .sk-fading-circle8:before{
    -webkit-animation-delay:-0.5s;
    animation-delay:-0.5s
}
.sk-fading-circle .sk-fading-circle9:before{
    -webkit-animation-delay:-0.4s;
    animation-delay:-0.4s
}
.sk-fading-circle .sk-fading-circle10:before{
    -webkit-animation-delay:-0.3s;
    animation-delay:-0.3s
}
.sk-fading-circle .sk-fading-circle11:before{
    -webkit-animation-delay:-0.2s;
    animation-delay:-0.2s
}
.sk-fading-circle .sk-fading-circle12:before{
    -webkit-animation-delay:-0.1s;
    animation-delay:-0.1s
}
@-webkit-keyframes sk-fading-circleFadeDelay{
    0%,39%,100%{
        opacity:0
    }
    40%{
        opacity:1
    }
}
@keyframes sk-circleFadeDelay{
    0%,39%,100%{
        opacity:0
    }
    40%{
        opacity:1
    }
}
